.single-link{
    margin-right: 4.8rem;
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: .9rem;
    cursor: pointer;
    text-decoration: underline;
    /* color: #079027; */
}

.content-title{
    font-size: 1rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    color:#444;
}

.span-button{
    color: #19af3c;
    font-size: .9rem !important;
    line-height: 1.1rem;
    padding-bottom: 0.5rem;
}

.stroke-btn{
    height: 1.5rem !important;
    padding: 0.25rem 0.45rem;
    height: 2rem !important;
    background-color: #43bb5f !important;
}